<!DOCTYPE html>
<html>
<head>
	<title>Intro to Web Apps</title>

	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

	<img src="logo.jpg" width="500"	 />

	<hr/>

	<h1>Intro to Web Apps</h1>

	<h2>HTML</h2>
	<p>Stuff about HTML...</p>

	<h2>CSS & Bootstrap</h2>
	<p>Stuff about CSS & Bootstrap</p>

	<h2>JS</h2>
	<p>Stuff about JS</p>

	<hr/>

	<h2>Discussion</h2>

	<h3>John Doe <small><em>1 hour ago</em></small></h3>
	<p>I have a question about .......</p>

	<h3>Jane Doe <small><em>30 mins ago</em></small></h3>
	<p>Hi, John. About your question ......</p>

</body>
</html>